Subject: Re: bug#57878: Minimal reproducible setup

From: Liliana Marie Prikler <[email-masked]>
Date: Sun, 02 Oct 2022 02:23:27 +0200

Am Samstag, dem 01.10.2022 um 20:15 -0400 schrieb Thompson, David:
> Is disabling native compilation an option on the table?
I don't want to disable native compilation for everyone, but I'd very
much disable deferred compilation and replace it with Guix packages. 
In other words, as long as your change doesn't break the current "guix
build --with-input=emacs-minimal=emacs" flow, I'm leaning towards
accepting a patch.

As for disabling native compilation, using 
  (setq native-comp-deferred-compilation nil)
removes most, but sadly not all compilation from personal experience. 
I do wonder what causes the remaining ones to still pop up. 

Cheers